# Translation of Plugins - Advanced Access Manager - Stable (latest release) in Spanish (Spain)
# This file is distributed under the same license as the Plugins - Advanced Access Manager - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2023-01-23 08:49:55+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.3\n"
"Language: es\n"
"Project-Id-Version: Plugins - Advanced Access Manager - Stable (latest release)\n"

#: application/Backend/tmpl/metabox/main-iframe.php:177
msgid "Registered Licenses"
msgstr "Licencias registradas"

#: application/Backend/tmpl/page/addon-panel.php:19
msgid "License Key"
msgstr "Clave de licencia"

#: application/Backend/tmpl/metabox/main-iframe.php:86
msgid "Support"
msgstr "Soporte"

#: application/Service/Cli.php:44
msgid "WP CLI"
msgstr "WP CLI"

#: application/Backend/tmpl/page/current-subject.php:31
msgid "Reset Access Settings"
msgstr "Restablecer ajustes de acceso"

#: application/Backend/tmpl/page/current-subject.php:19
msgid "Reset Settings"
msgstr "Restablecer ajustes"

#: application/Backend/tmpl/page/subject-panel-advanced.php:29
#: application/Backend/tmpl/page/subject-panel-advanced.php:66
msgid "Role Slug"
msgstr "Slug del perfil"

#: application/Backend/Feature/Settings/Manager.php:270
msgid "Invalid data"
msgstr "Datos no válidos"

#: application/Backend/Feature/Main/Post.php:360
msgid "All Areas"
msgstr "Todas las áreas"

#: application/Backend/tmpl/service/policy.php:97 media/js/aam.js:1621
msgid "Install"
msgstr "Instalar"

#: application/Backend/tmpl/service/policy.php:90
msgid "Assignee(s)"
msgstr "Responsables"

#: application/Backend/tmpl/service/policy.php:86
msgid "Description"
msgstr "Descripción"

#: application/Backend/tmpl/service/policy.php:76
msgid "Fetch"
msgstr "Obtener"

#: application/Backend/tmpl/page/subject-panel-advanced.php:86
#: application/Backend/View/Localization.php:69
msgid "Delete Role"
msgstr "Borrar Rol"

#: application/Backend/tmpl/service/capability.php:111
msgid "Delete Capability"
msgstr "Borrar Capability"

#: application/Backend/tmpl/page/subject-panel-advanced.php:35
#: application/Backend/tmpl/page/subject-panel-advanced.php:135
#: application/Backend/View/Localization.php:148 media/js/aam.js:4844
msgid "Select Role"
msgstr "Seleccionar Rol"

#: application/Backend/View/Localization.php:46 media/js/aam.js:2526
msgid "Add Capability"
msgstr "Agregar Capability"

#: application/Backend/tmpl/metabox/main-iframe.php:141
#: application/Backend/tmpl/metabox/main-iframe.php:151
#: application/Backend/tmpl/metabox/main-iframe.php:208
#: application/Backend/tmpl/page/addon-panel.php:96
#: application/Backend/tmpl/page/addon-panel.php:105
#: application/Backend/tmpl/page/addon-panel.php:115
#: application/Backend/tmpl/page/addon-panel.php:128
#: application/Backend/tmpl/page/current-subject.php:30
#: application/Backend/tmpl/page/current-subject.php:38
#: application/Backend/tmpl/page/subject-panel-advanced.php:15
#: application/Backend/tmpl/page/subject-panel-advanced.php:42
#: application/Backend/tmpl/page/subject-panel-advanced.php:52
#: application/Backend/tmpl/page/subject-panel-advanced.php:75
#: application/Backend/tmpl/page/subject-panel-advanced.php:85
#: application/Backend/tmpl/page/subject-panel-advanced.php:93
#: application/Backend/tmpl/page/subject-panel-advanced.php:103
#: application/Backend/tmpl/page/subject-panel-advanced.php:145
#: application/Backend/tmpl/partial/post-access-form.php:63
#: application/Backend/tmpl/partial/post-access-form.php:107
#: application/Backend/tmpl/partial/post-access-form.php:117
#: application/Backend/tmpl/partial/post-access-form.php:129
#: application/Backend/tmpl/partial/post-access-form.php:139
#: application/Backend/tmpl/partial/post-access-form.php:159
#: application/Backend/tmpl/partial/post-access-form.php:169
#: application/Backend/tmpl/partial/post-access-form.php:232
#: application/Backend/tmpl/partial/post-access-form.php:242
#: application/Backend/tmpl/partial/post-access-form.php:253
#: application/Backend/tmpl/partial/post-access-form.php:263
#: application/Backend/tmpl/partial/post-access-form.php:275
#: application/Backend/tmpl/service/capability.php:58
#: application/Backend/tmpl/service/capability.php:74
#: application/Backend/tmpl/service/capability.php:84
#: application/Backend/tmpl/service/capability.php:100
#: application/Backend/tmpl/service/capability.php:110
#: application/Backend/tmpl/service/capability.php:119
#: application/Backend/tmpl/service/jwt.php:28
#: application/Backend/tmpl/service/jwt.php:77
#: application/Backend/tmpl/service/jwt.php:87
#: application/Backend/tmpl/service/jwt.php:111
#: application/Backend/tmpl/service/jwt.php:121
#: application/Backend/tmpl/service/jwt.php:129
#: application/Backend/tmpl/service/menu.php:129
#: application/Backend/tmpl/service/menu.php:149
#: application/Backend/tmpl/service/menu.php:175
#: application/Backend/tmpl/service/metabox.php:101
#: application/Backend/tmpl/service/metabox.php:115
#: application/Backend/tmpl/service/metabox.php:125
#: application/Backend/tmpl/service/metabox.php:147
#: application/Backend/tmpl/service/policy.php:50
#: application/Backend/tmpl/service/policy.php:58
#: application/Backend/tmpl/service/policy.php:68
#: application/Backend/tmpl/service/policy.php:98
#: application/Backend/tmpl/service/toolbar.php:86
#: application/Backend/tmpl/service/toolbar.php:108
#: application/Backend/tmpl/service/uri.php:26
#: application/Backend/tmpl/service/uri.php:109
#: application/Backend/tmpl/service/uri.php:119
#: application/Backend/tmpl/service/uri.php:131
msgid "Close"
msgstr "Cerrar"

#: application/Backend/tmpl/service/metabox.php:49
msgid "Dashboard Widgets"
msgstr "Metaboxes & Widgets"

#. Plugin Name of the plugin
msgid "Advanced Access Manager"
msgstr "Advanced Access Manager"

#: application/Backend/View/Localization.php:90
#: application/Service/Core.php:109 media/js/aam.js:3238
msgid "Manage Access"
msgstr "Gestionar accesos"

#: application/Backend/View/Localization.php:130 media/js/aam.js:4023
msgid "Edit Rule"
msgstr "Editar la regla"

#: application/Backend/Feature/Main/Capability.php:343
#: application/Backend/Feature/Main/Capability.php:364
msgid "System"
msgstr "Sistema"

#: application/Backend/Feature/Main/Capability.php:347
#: application/Backend/Feature/Main/Capability.php:372
msgid "Miscellaneous"
msgstr "Misceláneo"

#: application/Backend/tmpl/page/subject-panel.php:24
#: application/Backend/View/Localization.php:60 media/js/aam.js:233
msgid "Users"
msgstr "Usuarios"

#: application/Backend/tmpl/page/subject-panel.php:27
msgid "Visitor"
msgstr "Visita"

#: application/Service/AdminMenu.php:70
msgid "Admin Menu"
msgstr "Menú principal"

#: application/Backend/tmpl/service/capability.php:47
#: application/Backend/tmpl/service/capability.php:63
#: application/Backend/tmpl/service/capability.php:89
#: application/Backend/tmpl/service/menu.php:160
msgid "Capability"
msgstr "Capability"

#: application/Backend/Feature/Settings/ConfigPress.php:68
msgid "ConfigPress"
msgstr "Configuración"

#: application/Backend/tmpl/metabox/main-iframe.php:159
#: application/Backend/tmpl/metabox/main-iframe.php:218
msgid "Cancel"
msgstr "Cancelar"

#: application/Backend/View/Localization.php:92
#: application/Backend/View/PostOptionList.php:90 media/js/aam.js:3250
msgid "Edit"
msgstr "Editor"

#: application/Backend/tmpl/page/subject-panel-advanced.php:92
#: application/Backend/tmpl/service/jwt.php:128
#: application/Backend/tmpl/service/uri.php:130
#: application/Backend/View/PostOptionList.php:95 media/js/aam.js:3954
#: media/js/aam.js:4358
msgid "Delete"
msgstr "Borrar"

#: application/Backend/tmpl/metabox/main-iframe.php:158
#: application/Backend/tmpl/metabox/main-iframe.php:217
#: application/Backend/View/Localization.php:147 media/js/aam.js:4524
msgid "Clear"
msgstr "Limpìar"

#: application/Backend/Feature/Main/Capability.php:344
#: application/Backend/Feature/Main/Capability.php:366
msgid "Posts & Pages"
msgstr "Entradas y Páginas"

#: application/Core/Redirect.php:79
#: application/Service/ExtendedCapabilities.php:115
#: application/Service/Route.php:214
msgid "Access Denied"
msgstr "Acceso denegado"

#: application/Backend/Feature/Main/Metabox.php:272
#: application/Service/Metabox.php:44
msgid "Metaboxes & Widgets"
msgstr "Cajas meta y widgets"

#: application/Backend/tmpl/page/subject-panel.php:21
msgid "Roles"
msgstr "Perfiles"